@font-face {
  font-family: Metropolis-Bold;
  src: url("font/Metropolis-Bold.otf");
}

@font-face {
  font-family: Metropolis-Regular;
  src: url("font/Metropolis-Regular.otf");
}

@font-face {
  font-family: Metropolis-Medium;
  src: url("font/Metropolis-Medium.otf");
}

@font-face {
  font-family: Metropolis-MediumItalic;
  src: url("font/Metropolis-MediumItalic.otf");
}

@font-face {
  font-family: Inter-Bold;
  src: url("../css/font/Inter-Bold.otf");
}

@font-face {
  font-family: Inter-Medium;
  src: url("../css/font/Inter-Medium.otf");
}

@font-face {
  font-family: Inter-Regular;
  src: url("../css/font/Inter-Regular.otf");
}

@font-face {
  font-family: Inter-SemiBold;
  src: url("../css/font/Inter-SemiBold.otf");
}
@font-face {
  font-family: Gotham-Bold;
  src: url("../css/font/Gotham-Bold.otf");
}

@font-face {
  font-family: HelveticaNeue-Regular;
  src: url("../css/font/HelveticaNeue-Regular.ttf");
}

@font-face {
  font-family: HelveticaNeue-Bold;
  src: url("../css/font/HelveticaNeue-Bold.otf");
}

@font-face {
  font-family: HelveticaNeue-Medium;
  src: url("../css/font/HelveticaNeue-Medium.ttf");
}
/* @font-face {
  font-family: Gotham-Bold;
  src: url("../css/font/Gotham-Bold.otf");
} */

* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}

html,
body {
  height: 100%;
  width: 100%;
  font-family: Metropolis-Regular;
  font-size: 16px;
  overflow-x: hidden;
}
/*---------- HEADER SECTION START ----------*/

.desk-nav{
  display: block;
}
.desk-nav img{
  width: 100%;
}

header {
  /* margin: 26px 0 -62px 0; */
  padding: 10px 0;
  overflow: hidden;
  /* box-shadow: 0 9px 20px rgba(0, 0, 0, 0.1); */
  position: relative;
  background: #fff;
  /* padding: 20px 0; */
}

.header_main {
  display: flex;
  align-items: center;
  justify-content: space-between;
  justify-content: start;
  /* padding: 0 30px; */
}

.header_mainbox {
  display: flex;
  align-items: center;
  justify-content: space-between;
  justify-content: center;
}

.logobox img {
  max-width: 100px;
}

nav ul {
  padding: 0;
  margin: 0;
  display: flex;
}

/* --------Banner section starts---------------- */
/* .banner_section {
  position: relative;
  margin: 0px 0 25px 0;
}

.content_form_box {
  position: absolute;
  top: 0;
  height: 100%;
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}
.banner_content_box img{
  width: 30%;
}
.banner_heading1 {
  font-family: 'HelveticaNeue-Regular';
  font-size: 43px;
  color: #fff;
  line-height: 57px;
  margin-top: 20px;
}
.banner_heading1 span {
  font-family: 'Metropolis-Bold';
  font-size: 43px;
  color: #FFBA00;
  line-height: 57px;
  margin-top: 20px;
}
.banner_heading2 {
  font-family: 'Metropolis-Bold';
  font-size: 35px;
  color: #ffffff;
  line-height: 50px;
}
.my_btn {
  margin-top: 20px;
  border: 0;
  padding: 2px 15px;
  border-radius: 100px;
  background-color: #e77c2f;
  color: #FFF;
  font-size: 22px;
  font-family: 'Metropolis-Bold';
}
.banner_content_box {
  width: 100%;
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.student-img img{
  width: 96%;
}
.student-img .student-mob{
  display: none;
}

.banner_btn img{
  width: 65%;
  margin-top: 15px;
} */

/* Banner section starts */
.mn_banner_section{
    padding: 0;
}

.banner_box {
    background-image: url(../images/banner-img.webp);    
    background-repeat: no-repeat;
    background-position: top;
    background-size: cover;
    /* padding: 25px 0; */
    min-height: 438px;
    width: 100%;  
    background-color: #fef7f1;  
}

.banner_text {
    font-family: Montserrat-Black;
    color: #FFF;
    font-size: 43px;
    line-height: 54px;
}

.banner_admission {
    color: #FFF;
    font-size: 17px;
    line-height: 23px;
    font-family: Montserrat-SemiBold;
    padding: 30px 0;
}

.banner_admission span {
    color: #E3C70C;
}
/*-------------- Banner section ends ---------------*/


/* <!------------------------Form section start--------------------------> */
.form{
    padding: 30px 0;
    background-color:#f9f9f9;
    /* margin-top: -24px; */
    /* width: 65%; */
}

.form-mainbox .form-heading {
    color: #111;
    font-family: Inter-Bold;
    font-size: 30px;
    margin: 0 0 33px 0;
    text-align: center;
    font-weight: 900;
  }
  
.form-mainbox .form-heading span {
    color: #fa0d0d;
    font-family: Inter-Bold;
    font-size: 30px;
    margin: 0 0 33px 0;
    text-align: center;
    font-weight: 900;
  }
  
  .form-box {
    position: relative;
    margin: 0 0 10px 0;
  }
  .form-box select, textarea{
   background: #FFFFFF 0% 0% no-repeat padding-box;
    border: 0.5px solid #bcbcbc;
    border-radius: 7px;
    height: 45px;
    font-family: 'HelveticaNeue-Regular';
  }
  .form-control {
    background: #FFFFFF 0% 0% no-repeat padding-box;
    border: 0.5px solid #bcbcbc;
    border-radius: 7px;
    height: 45px;
    font-family: 'HelveticaNeue-Regular';
  }
  #contactForm ::placeholder {
    color: #bcbcbc;
    opacity: 1; /* important for some browsers */
  }
  select.form-control {
    background: url("../images/arrow1.webp") no-repeat 97% #fff;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    color: #bcbcbc;
  }
  .form-mainbox .btn_submit {
    background-color: #d43224;
    color: #FFF;
    border-radius: 25px;
    font-size: 16px;
    border: 1px solid;
    font-family: HelveticaNeue-Regular;
    padding: 5px 30px;
    transition-duration: 0.3s;
    font-weight: 800;

  }
  .form-mainbox .btn_submit:hover {
    background-color: #FFF;
    color: #d43224;
    border: 1px solid #d43224;
  }
  input:-internal-autofill-selected {
    background-color: #FFFF;
  }
  .loader { 
    display: none; 
    border: 4px solid rgba(255, 255, 255, 0.3); 
    border-top: 4px solid #1b1f24; 
    border-radius: 50%; 
    width: 15px; 
    height: 15px; 
    animation: spin 1s linear infinite; 
    margin-left: 10px; 
  } 
  
  @keyframes spin { 
    0% { 
        transform: rotate(0deg); 
    } 
  
    100% { 
        transform: rotate(360deg); 
    } 
  } 
  
  .loading { 
    background-color: #ccc; 
    pointer-events: none; 
  }  
  .g-recaptcha {
    transform:scale(0.67);
    transform-origin:0 0;
}
.form-text{
  font-size: 12px;
  color: #6F7175;
  text-align: center;
  font-family: HelveticaNeue-Regular;
}
/*----------- Form section end ------------------*/

/* school section starts  */
/* title section */
.page-title{
    background-image: url("../images/title-bg.png"); /* your image path */
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    padding: 30px 0;
    position: relative;
   
}
.title-heading{
    font-size: 42px;
    font-weight: 700;
    color: #ad2024; /* dark maroon like DPGU theme */
    text-transform: uppercase;
    letter-spacing: 2px;
}
/* .page-title::before{
    content:"";
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
    background: rgba(255,255,255,0.6);
} */

.page-title .container{
    position:relative;
    z-index:2;
}

.dpgu-section{
  background:#fff;
  padding:40px 0;
}

.school-card{
  background:#f6ead48f;
  border-radius:12px;
  box-shadow: 0 8px 30px rgb(246 234 212 / 16%);
  padding:30px;
  transition:.3s;
  height:100%;
}

.school-title{
  font-size:22px;
  font-weight:600;
  color:#ad2024;
  margin-bottom:20px;
  border-bottom:2px solid #d8ad4b;
  padding-bottom:10px;
}

.program-item{
  font-size:15px;
  padding:6px 0;
  color:#333;
}

.program-item::before{
  content:"🎓";
  margin-right:8px;
}

@media(max-width:768px){

.dpgu-title{
  font-size:28px;
}

.school-card{
  padding:20px;
}

}
/* school section ends  */

/*------------------- PLACEMENTS HIGHLIGHTS SECTION STARTS -----------------------*/
.pl-hght {
  background: linear-gradient(144deg, #ffbd00 50%, #dba000 50%);
  padding: 30px 0
}
.pl-hght .highlight-card{
    border:none;
    border-radius:12px;
    padding:25px;
    text-align:center;
    box-shadow:0 6px 18px rgba(0,0,0,0.08);
    transition:0.3s;
    height: 100%;
    background-color: #3956ad;
}

.pl-hght .highlight-card:hover{
    transform:translateY(-6px);
    box-shadow:0 10px 25px rgba(0,0,0,0.15);
}

.highlight-icon{
    font-size:36px;
    color:#fff;
    margin-bottom:10px;
}

.highlight-number{
    font-size:26px;
    font-weight:700;
    color:#fff;
}

.highlight-label{
    font-size:15px;
    color:#fff;
}

.inst-hght {
  background: linear-gradient(144deg, #ffbd00 50%, #dba000 50%);
  padding: 30px 0;
}
/*------------------ PLACEMENTS HIGHLIGHTS SECTION ENDS---------------*/

/* Prog Offered section starts */
.program-card{
border-radius:10px;
border:none;
box-shadow:0 5px 15px rgba(0,0,0,0.08);
transition:0.3s;
font-weight:500;
background: #ffbd008f;
}

.program-card:hover{
transform:translateY(-5px);
box-shadow:0 10px 25px rgba(0,0,0,0.15);
background:#3956ad;
color:white;
}

.program-card:hover h6{
color:white;
}
.btn-eligibility{
  background: #3956ad;
  color: #fff;
}
.btn-eligibility:hover{
  background: #fff;
  color: #3956ad;
  border: 2px solid #3956ad;
}
/* Prog Offered section ends */

/* ===== Awards & Recognitions Section ===== */
.awards-slider{
  background: linear-gradient(90deg, #f3e2b3, #f7f1d9);
}

.award-img{
  width:100%;
  height:230px;
  object-fit:cover;
  border-radius:8px;
  box-shadow:0 5px 15px rgba(0,0,0,0.1);
  transition:0.3s;
}

.award-img:hover{
  transform:scale(1.05);
}



.awards-section{
  background:linear-gradient(90deg,#f3e2b3,#f7f1d9);
}

.award-box{
  position:relative;
  text-align:center;
  padding:40px 20px;
  min-height:220px;
}

.award-content{
  position:relative;
  z-index:2;
}

.award-content p{
  font-size: 12px;
  margin: 0 auto;
}
.rank{
  color:#d62828;
  font-weight:700;
  font-size:20px;
}

.rank-text{
  color:#d62828;
  font-weight:700;
  font-size: 12px;
}

.award-logo{
  max-width:70px;
  margin-top:10px;
}

/* wings */

.wing{
  position:absolute;
  top:20px;
  width:150px;
  z-index:1;
}

.wing-left{
  left:-20px;
}

.wing-right{
  right:-30px;
}
/* <!-- =====  Awards & Recognitions SECTION END ===== --> */


/* ------------------OUR Partners SECTION START--------------*/
.rec-section {
  padding: 30px 0 50px 0;
  background-color: #fff;
  text-align: center;
}

.rec-section .section-title {
  font-size: 32px;
  font-weight: 700;
  color: #222;
  margin-bottom: 40px;
  position: relative;
  font-family: 'Metropolis-Bold';
}

.rec-section .section-title::after {
  content: "";
  display: block;
  width: 80px;
  height: 3px;
  background: #e63946;
  margin: 10px auto 0;
  border-radius: 3px;
}

.partners_logobox {
    margin: 25px 0;
    transition: transform 0.5s ease;
    background: #fff;
    border-radius: 8px;
    box-shadow: 0 2px 8px rgb(246 234 212);
}

.partners_logobox img {
  transform: scale(0.9);
  transition: transform 0.4s ease;
  /* filter: grayscale(100%); */
}

.partners_logobox:hover img {
  transform: scale(1);
  /* filter: grayscale(0); */
}
/* ------------------OUR Partners SECTION END--------------*/

/* ------------------OUR RECRUITERS SECTION START--------------*/

.recruiters_section {
  padding: 80px 0 20px 0;
}

.recruiters_logobox {
  /* border: 1px solid #EB9048; */
  margin: 0 0 25px 0;
  overflow: hidden;
  transition-duration: .5s;
  background-color: #FFF;
}

.recruiters_logobox img {
  transform: scale(0.9);
  transition-duration: .5s;
}

.recruiters_logobox:hover img {
  transform: scale(1.0);
}
/* ------------------OUR  RECRUITERS SECTION END--------------*/

/* why GNIOT section start */
.why-us{
  /* background: #cfe2f587; */
  padding: 50px 0 50px 0;
}

.section-title {
  font-size: 32px;
  font-weight: 700;
  font-family: 'Metropolis-Bold';
}

.section-title span {
  color: #9f0908; /* brand red */
}

.why-list {
  list-style: none;
  padding-left: 0;
}

.why-list li {
  position: relative;
  padding-left: 28px;
  margin-bottom: 14px;
  font-size: 16px;
}

.why-list li::before {
  content: "✓";
  position: absolute;
  left: 0;
  color: #ffba00;
  font-weight: bold;
}

.highlight-card {
  background: #ffffff;
  padding: 25px;
  border-radius: 14px;
  box-shadow: 0 10px 30px rgba(0,0,0,0.08);
}

.highlight-card h4 {
  font-weight: 700;
  margin-bottom: 10px;
}

.highlight-card.dark {
  background: #02244A;
  color: #fff;
}

.highlight-card.dark h4 {
  color: #fff;
}

.info-box {
  background: linear-gradient(180deg, #a10b09db 0%, #820806 143.73%);
  padding: 25px;
  border-radius: 14px;
  box-shadow: 0 10px 30px rgba(0,0,0,0.08);
  color: #fff;
  text-align: justify;
}

.duration-box span {
  font-size: 36px;
  font-weight: 800;
  color: #fbc909;
  font-family: 'Montserrat-Bold';
}
.nested-points li{
    margin-bottom: 0;
}
.nested-points li::before {
  content: "➜";
  position: absolute;
  left: 0;
  top: 1px;
  color: #990b15; /* brand blue */
  font-weight: 600;
}
.info-box h4{
    font-family: 'Montserrat-Bold';
}
/* why GNIOT section ends*/

/*--------------------- footer starts--------------------*/
.adm-open_section{
  text-align: center;
  width: 100%;
  background-color: #3956ad;
  /* margin: -172px 0 0 0; */
}
.adm-open_section .txt-heading h2 {
  color: #fff;
  padding: 25px 0 0 0;
  position: relative;
  z-index: 0;
  /* top: -60px; */
  left: 0;
  font-family: 'Metropolis-Bold';
  font-size: 45px;
}
.adm-open_section .txt-heading h2 span {
  font-size: 45px;
  font-family: 'Metropolis-Bold';
}
.apply_btn {
  border: 0;
  padding: 0px 32px;
  border-radius: 100px;
  background-color: #ffde59;
  color: #000;
  font-family: 'Metropolis-Bold';
  font-size: 32px;
  margin: 40px 0;
  cursor: pointer;
}

footer{
  background: #3956ad;
}
hr{
  margin: 0;
  color: #fff;
}
.copyright{
  font-size: 10px;
  font-family: 'Metropolis-Regular';
  color: #fff;
  padding: 5px 0;
}
.copyright a img{
  width: 95px;
  background-color: #fff;
  padding: 5px 20px;
  border-radius: 20px;;
}

/*--------------- footer ends ----------------------*/


/* Top button start*/
#myBtn {
  display: none;
  position: fixed;
  bottom: 0px;
  right: 20px;
  z-index: 99;
  border: none;
  outline: 0;
  background-color: #e63946;
  color: #fff;
  cursor: pointer;
  padding: 5px;
  border-radius: 40px;
  font-size: 22px;
  opacity: 0.5;
  height: 40px;
  width: 40px;
}
#myBtn:hover {
  opacity: 1;
}
/* Top button ends*/

/****************Thankyou page starts**********/
.thankyoutext {
  text-align: center;
  padding: 30px 0;
  font-size: 25px;
}
.thankyou_button {
  text-align: center;
}
.thankyou_banner_section{
  padding: 50px 0 120px 0;
  color: #000;
  font-family: 'Metropolis-Regular';
}

.ty_btn, .btn_tysubmit a{
  font-family: 'Metropolis-Regular';
  background: #e63946;
  padding: 8px 20px;
  border-radius: 20px;
  color: #fff;
  text-decoration: none;
  text-transform: 0.4s;
}

.ty_btn:hover, .btn_tysubmit a:hover {
  text-decoration: none;
  color: #e63946;
  background: #fff;
  border: 1px solid #e63946;
}

/**********Thankyou page end*******************/

/* ================RESPONSIVE START=============== */
@media screen and (min-width:1601px) and (max-width:2000px) {
  .banner_box {
    background-image: url(../images/banner-img.webp);    
    background-repeat: no-repeat;
    background-position: top;
    background-size: cover;
    /* padding: 25px 0; */
    min-height: 585px;
    width: 100%;  
    background-color: #fef7f1;  
}
}
@media screen and (min-width:1501px) and (max-width:1600px) {
  .banner_box {
    background-image: url(../images/banner-img.webp);    
    background-repeat: no-repeat;
    background-position: top;
    background-size: contain;
    /* padding: 25px 0; */
    min-height: 546px;
    width: 100%;  
    background-color: #fef7f1;  
}
}
@media screen and (min-width:1301px) and (max-width:1500px) {
 .banner_box {
    background-size: cover;
    min-height: 470px;
 }
} 
@media screen and (max-width: 1024px) {
.student-img img {
    width: 90%;
    margin: 0px 0 0 0;
}
.student-img{
  padding: 0 0;
}
.student-img .student-mob{
  display: none;
}
.banner_form_box {
  margin: 28px 0 0 0;
  width: 290px;
}
.list_icon p {
  font-family: 'Inter-Regular';
  font-size: 15px;
}
.aw-img {
  width: 125px;
  padding-top: 20px;
}
.spl-to-join-points ul li {
    font-size: 17px !important;
    line-height: 28px;
}
.spl-to-join-points {
    background: #752F2C;
    padding-left: 70px;
    padding-right: 20px;
    height: 408px !important;
    position: relative;
}
.spl-to-join-points ul li::before {    
    top: 9px;
}
.banner_heading1 {
    font-size: 35px;
    margin-top: 120px;
}
.banner_heading1 span {
    font-size: 35px;
}
.g-recaptcha {
  transform: scale(0.8);
}
.banner-form-wrap {
  padding-top: 0;
}
.banner-form {
    max-width: 297px;
}
.banner-carousel .item img.banner-slide {
    width: 100%;
    height: 182vh;
    object-fit: cover;
}
.banner_box {
    min-height: 355px;
    background-color: #faf6f3;
}
}
@media screen and (max-width: 992px) {
  /* -------Responsive header start----------- */
   /* ------MAIN-MENU-START---- */
   .toggle_menu {
      display: block;
      position: fixed;
      top: 0;
      right: 0;
      margin:12px 20px 0 0;
      cursor: pointer;
  }

  .toggle_menu_close {
      z-index: 50;
      margin: 14px 10px 0 0;
  }
  #navbar img{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 130px;
    height: 130px;
    margin: 112px 0 0 0;
    z-index: 999;
  }
  nav ul li::after {
      display: none;
  }

  .menu_box ul li:last-child a {
      border: 0;
      padding: 20px 0 0 0;
  }

  .top_menubox ul {
      width: 100%;
  }

  .menu_box .top_menubox ul li {
      padding: 0 5px 0px 5px;
  }

  .menu_box .top_menubox ul li a {
      color: #ffd980;
      padding: 5px 0;
  }

  .menu_box ul {
      display: block;
      padding: 50px 0 0 0;
  }

  .menu_box .top_menubox ul {
      height: auto;
      overflow-y: auto;
  }

  .menu_open .menu_box {
      display: block;
      position: fixed;
      background-color: #eb9048ba;
      backdrop-filter: blur(10px);
      width: 100%;
      height: 100%;
      top: 0;
      left: 0;
      right: 0;
      bottom: 0;
      z-index: 50;
  }

  .menu_box ul li {
      text-align: center;
      width: 100%;
      position: relative;
      font-family: 'Inter-Regular';
  }

  .menu_box ul li a::after {
      display: none;
  }

  .menu_box ul li a {
    /* border-bottom: 1px dashed #fff; */
    width: 100%;
    font-size: 15px;
    color: #fff;
    padding: 9px 0;
    border-radius: 0;
    margin: 0 20px;
    font-weight: bold;
    align-items: end;
    text-align: right;
  }

  .menu_box ul li a:hover {
      color: #fff;
  }

  .dropdown_menubox_open {
      background-color: #13886a;
      margin: 0 auto;
      overflow-y: scroll;
      padding: 10% 40px 10px 40px;
      width: 90%;
      display: block !important;
      position: fixed;
      top: 10%;
      max-height: 400px;
      box-shadow: 0 0px 180px #000;
      z-index: 50;
  }

  .menu_box ul .dropdown_menubox a {
      width: 50%;
      border-bottom: 1px dashed #fff;
      padding: 8px 20px;
      margin: 0;
  }

  .menu_mainbox {
      float: right;
      position: relative;
      z-index: 500;
  }

  .dropdown_icon {
      display: none;
  }

  .dropdown_icon img {
      margin: 0;
  }

  .dropdown_icon_mobile {
      float: right;
      margin: 0px 40px 0 0px;
      position: absolute;
      right: 0;
      background-color: #a1e9d6;
      padding: 4px 10px;
      top: 5px;
      bottom: 5px;
      display: block;
  }

  .dropdown_menu:hover .dropdown_menubox {
      display: none;
  }

  .menu_box ul .dropdown_menubox .toggle_menu {
      width: auto;
      height: auto;
      margin: 14px 10px 0 0;
  }

  .logobox img {
      max-width: 56px;
  }
  
  .mob-nav{
    display: block;
  }

  /* ------MAIN-MENU-END---- */
   /* -------Responsive header end----------- */

  .banner_content_box img {
    width: 10%;
    margin: -301px 0 0 0;
  }
  .banner_btn img{
    width: 25%;
    margin: 0;
  }
  .banner_heading1 {
    font-size: 30px;
  }
  .banner_heading2 {
    font-family: 'BebasNeue-Bold';
    font-size: 21px;
    color: #ffffff;
    line-height: 38px;
}
.banner_listbox_inner {
  margin-bottom: 20px;
}
.aw-box p {
  font-size: 14px;
}
.spl_section .txt-heading h2 {
  left: 0;
}
.about_content p span {
  font-family: Inter-Regular;
  font-size: 21px;
}
.about_content p {
  text-align: center;
  font-size: 16px;
  padding: 18px 10px 0 10px;
}
.adm-open_section .txt-heading h2 {
  font-size: 36px;
}
.banner_form_box {
  margin: 28px 0 0 0;
  width: 100%;
}
.banner-mob{
  display: block;
}
.banner-form{
  margin-top: 20px;
}
.prog-list1 li, .prog-list2 li, .prog-list3 li, .prog-list4 li, .prog-list5 li{
  font-size: 17px;
}
.prog_listbox5 {  
  margin-top: -222px;
}
.student-img{
  padding: 0 0;
}

.g-recaptcha {
  transform: scale(0.6);
}
.banner-form-wrap {
  padding-top: 0;
}
.banner-form {
    max-width: 257px;
}
.form-heading {
    font-size: 18px;
}
.spl-to-join-points {
    height: 393px !important;
}
.spl-to-join-points ul li {
    font-size: 16px !important;
}
  .carousel-control-prev{
    left: 0px;
}
.carousel-control-next{
    right: 0px;
}
.banner-carousel .item img.banner-slide {
    width: 100%;
    height: 175vh;
    object-fit: cover;
}
.prog-offered {
    padding: 20px 0;
}
.why-jspm-section {
    padding: 60px 15px;
  }
  .section-title {
    font-size: 38px;
    text-align: center;
  }
  .why-description {
    text-align: center;
  }
  .stats-grid {
    justify-content: center;
  }
  .section-title::after {
    margin: 10px auto 0;
  }
}
@media screen and (min-width:767px) and (max-width:991px) {
} 
@media screen and (max-width: 768px) {
.banner_imgbox {
  display: none;
}
/* .desk-nav {
    display: none;
} */
.banner_content_box{
  display: none;
}
.banner-form {
  max-width: 325px;
}
  .form-heading {
    font-size: 22px;
}
.g-recaptcha {
  transform: scale(0.9);
}
.banner_heading {
    color: #000;
    line-height: normal;
    padding: 10px;
    font-size: 26px;
}
  .banner_btn {
      padding: 10px 0 20px;
  }
  .content_form_box {
      position: relative;
  }
  .list_icon {
      padding: 10px 0;
  }
  .list_heading {
      min-height: auto;
  }
  section.acheivment_section {
      padding: 30px 0;
  }
  .list_icon span {
      max-height: initial;
      font-size: 40px;
  }
  .nav-pills .nav-link {
      color: #000;
      margin: 10px 10px 0;
      padding: 9px 18px;
      font-weight: 100;
      font-size: 16px;
  }
  .specializationBox {
      margin: 25px 20px 0;
  }
  footer {
      text-align: center;
  }
  footer::before {
      width: 100%;
  }
  .whyus_section {
      padding: 30px 0;
  }
  .program_offered {
      padding: 30px 0;
  }
  .heading35_white {
      line-height: normal;
  }
  .heading35_black {
      line-height: normal;
  }
  .mapbox {
      margin: 10px 0 0 0;
  }
  .navbar-nav a::after {
      display: none;
  }
  .prog_listbox5 {
    margin-top: -292px;
  }
  .prog-list-left .spl-div-transparent:before, .prog-list-right .spl-div-transparent:before  {
    top: 0px;
    left: 0;
    right: 0;
    width: 60%;
  }
  .pl_box h5,.aw-ran-box h5 {
    font-size: 14px;
  }
  .pl_box p,.aw-ran-box p {
    font-size: 28px;
  }
  .aw-ran-bg .txt-heading h2 {
    width: 55%;
  }
  .apply_btn {
    font-size: 27px;
  }
  .desktop-banner {
    display: none !important;
  }
  .mobile-banner {
    display: block !important;
  }

  .banner_box {
    background-image: url(../images/banner-img.webp);    
    background-repeat: no-repeat;
    background-position: top;
    background-size: contain;
    /* padding: 25px 0; */
    min-height: 266px;
    width: 100%;  
    background-color: #fef7f1;  
}
 .stat-item {
    padding: 20px 10px;
  }
  .stat-number {
    font-size: 1.5rem;
  }
  .why-jspm-image img {
    margin-top: 30px;
    max-width: 80%;
  }
.placement-section {
  padding: 70px 15px 20px 15px;
}

.placement-heading {
  font-size: 18px;
}

.placement-info {
  font-size: 14px;
}

.placement-icon img {
  width: 50px;
  height: 50px;
}
  .programs-section {
    padding: 60px 15px;
  }

  .program-title {
    font-size: 1.1rem;
  }

  .program-list li {
    font-size: 14px;
  }
   .awards-section {
    padding: 70px 15px;
  }

  .awards-section .section-title {
    font-size: 24px;
  }

  .award-item p {
    font-size: 15px;
  }
  h1{
    margin-bottom: 0 !important;
  }
  .about-title {
    text-align: center;
  }
  .why-dpgu{
    padding: 20px 0;
  }
  .logo-img {
    padding-bottom: 20px;
  }
  .recognition-section {
    padding: 70px 0 20px 0;
  }
  .pl-hght .highlight-card {   
    height: 95%;
    margin: 20px 20px;
  }
  .inst-high-card .highlight-card{
    height: 100%;
    margin: 20px 20px;
  }
}

@media screen and (max-width: 580px) {
  .desk-nav {
    display: none;
}
  #navbar img {   
    margin: 70px 0 0 0;
    width: 80px !important;
    height: 80px !important;
}

.banner_content_box img {
  width: 10%;
  margin: -165px 0 0 0;
}

  .banner_box {
    background-image: url(../images/banner-mob-img.webp);    
    background-repeat: no-repeat;
    background-position: top;
    background-size: contain;
    /* padding: 25px 0; */
    min-height: 920px;
    width: 100%;  
    background-color: #fef7f1;  
}

.form-box {
  text-align: center;
}
section.prog_section {
  padding: 0px 0 20px 0;
}
.spl_logobox {
border: 0;
}
.aboutImg_box img, .about_content p {
  text-align: center;
}
.adm-open_section .txt-heading h2, .adm-open_section .txt-heading h2 span {
  font-size: 30px;
}
.recruiters_section{
  padding: 30px 0;
}
.prog_listbox3, .prog_listbox5 {
  margin-top: 0;
}
.txt-heading h2 {
  font-size: 36px;
}

.pl-after-line,.aw-ran-after-line{
    border-right: 0;
}
.pl-bg .div-dot:after {
    top: 90px;
    left: 40%;
}

.spl-wht-bg .spl-div-dot:after {
    left: 40%;
}
.spl_section .div-transparent:before {
    content: "";
    position: absolute;
    top: 82px;
    left: 0;
    right: 0;
    width: 100%;
    height: 1px;
    background: #FFBA00;
}
.spl_section .div-dot:after {
  width: 0;
}
.spl-to-join-points {
    background: #752F2C;
    padding-left: 45px;
    height: 100% !important;
}
.txt-heading h2, .spl_section .spl-to-join-points .txt-heading h2{
  font-size: 35px;
}
.prog-list-left .spl-div-transparent:before, .prog-list-right .spl-div-transparent:before {
  width: 100%;
}
.aw-ran-bg .txt-heading h2 {
    width: 95%;
}
.awards-section .spl-div-transparent:before,.prog-section .prog-div-transparent:before,
.rec-section .prog-div-transparent:before,.aboutus_section .prog-div-transparent:before,
.partners_section .prog-div-transparent:before  {
    content: "";
    position: absolute;
    top: 3px;
    left: 30%;
    right: 0;
    width: 41%;
    height: 1px;
    background: #989898;
}
.awards-section .spl-div-dot:after, .spl_section .spl-div-dot:after, .prog-section .prog-div-dot:after,
.rec-section .prog-div-dot:after,.aboutus_section .prog-div-dot:after ,.partners_section .prog-div-dot:after {
    content: "";
    position: absolute;
    z-index: 1;
    top: 0px;
    left: 45%;
    width: 45px;
    height: 6px;
    background-color: #CD5A2B;
    border-radius: 50px;
}
ul.custom-list {
    padding: 0px 0;
    margin-bottom: 0;
}
.partners_section .txt-heading h2, .prog-section .txt-heading h2,.awards-section .txt-heading h2,
.rec-section .txt-heading h2 {
  margin-top: 0;
}
.spl_section {
    margin-bottom: 0px;
}
.rec-section .owl-carousel .owl-item img {
    width: 88% !important;
}
.award-left img {
    width: 32%;
}
.award-right img {
    width: 45%;
}
.carousel-inner{
    margin-top: 0px;
}
.award-left p {
  margin-bottom: 0;
}
.about_content {
    margin: 0px 0 0px 0;
}
.second-line{
  margin-top: 10px;
}
.award-box {
    height: 100%;
}
.why-jspm-section {
    padding: 40px 10px;
  }
  .section-title {
    font-size: 38px;
  }
  .why-description {
    font-size: 0.95rem;
  }
  .stat-number {
    font-size: 1.4rem;
  }
  header{
    padding: 0 0 ;
  }
  .title-heading {
    font-size: 32px;
    letter-spacing: 0px;
    color: #000;
  }
  .page-title {
    padding: 10px 0;
  }

  .about-dpgu,.why-dpgu  {
    padding: 20px 0;
    background: #f8f9fb;
  }
  .campus-gallery {
    padding: 30px 0;
  }
  .why-text, .scholarship-title, .scholarship-box {
    text-align: center;
  }
  .logo-img {
    max-width: 125px;
    padding-bottom: 20px;
  }
  .pl-hght .highlight-card {   
    height: 90%;
    margin: 20px 20px;
  }
  .inst-high-card .highlight-card{
    height: 100%;
    margin: 20px 20px;
  }
  .g-5, .gy-5 {
      --bs-gutter-y: 0rem;
  }
}

@media screen and (max-width: 450px) {
  #navbar img {
    margin: 70px 0 0 0;
    width: 68px !important;
    height: 68px !important;
}

  .banner_heading1 {
    font-family: 'BebasNeue-Bold';
    font-size: 15px;
  }
  .banner_heading2 {
    font-family: 'BebasNeue-Bold';
    font-size: 17px;
  }
  .banner_btn img {
    width: 25%;
    margin: 0;
}
.aw-ran-bg .txt-heading h2 {
    font-size: 28px;
}
.aw-ran-bg .div-dot:after {
  top: 20px;
  left: 40%;
}
.pl-bg .div-dot:after {
    top: 120px;
    left: 40%;
}
  .prog-div-dot:after {
    content: "";
    position: absolute;
    z-index: 1;
    top: 0px;
    left: 45%;
    width: 30px;
  }
}

@media screen and (max-width: 380px) {

  .banner_heading1 {
    font-family: 'BebasNeue-Bold';
    font-size: 13px;
}
.banner_heading2 {
  font-family: 'BebasNeue-Bold';
  font-size: 15px;
  color: #ffffff;
  line-height: 17px;
}
.txt-heading h2, .spl-wht-bg .txt-heading h2, .pl-bg .txt-heading h2, .adm-open_section .txt-heading h2 {
  font-size: 27px;
}
.spl_logobox {
  font-size: 12px;
}
form {
  /* padding: 0px; */
  overflow: hidden;
}
.banner_content_box img {
  width: 10%;
  margin: -138px 0 0 0;
}
.banner_btn img{
  width: 24%;
  margin: 0 0 0 0;
}
.prog_listbox3, .prog_listbox5 {
  margin-top: 0;
}
.aw-ran-bg .txt-heading h2 {
    font-size: 24px;
}
.pl-bg .div-dot:after {
    top: 100px;
}
.banner_box {
    background-image: url(../images/banner-mob-img.webp);    
    background-repeat: no-repeat;
    background-position: top;
    background-size: contain;
    /* padding: 25px 0; */
    min-height: 810px;
    width: 100%;  
    background-color: #fef7f1;  
}
.award-box p {
    font-size: 10px;
}
}
@media screen and (max-width: 320px) {
  .pl-bg .div-dot:after {
    top: 120px;
  }
  .apply_btn {   
    font-size: 30px;
  }
  .banner_box {  
    min-height: 694px;
  }

}